.footer-container {
  background-color: var(--blue-bg);
}

.footer-container > .container {
  padding: 40px 124px 104px 124px;
  position: relative;
}

/* ********************************** About ****************************** */
.footer-about {
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 37px;
  border-bottom: 1px solid var(--main-color);
  gap: 40px;
}

.footer-about-left {
  flex: 1;
}
.footer-about-right {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 40px;
  flex: 1;
}

.footer-about ul li:nth-child(1) a {
  font-weight: 600;
}

.footer-about ul li + .footer-about ul li {
  margin-top: 16px;
}

/* ********************************** Certificate ****************************** */
.footer-certificate {
  margin-top: 22px;
  display: flex;
  gap: 40px;
}
/******************* Certificate Left ******************* */
.footer-certificate-left {
  flex: 1;
  color: var(--main-color);
}

.footer-certificate-info {
  margin-top: 16px;
}

.footer-certificate-item + .footer-certificate-item {
  margin-top: 16px;
}

/******************* Certificate Right ******************* */
.footer-certificate-right {
  flex: 1;
}
/* Wrapper */
.footer-certificate-right-wrapper {
  display: flex;
  gap: 43px;
}
/* Icon */
.footer-social-media-icon {
  height: 30px;
  width: 30px;
}

.footer-payment-icon {
  height: 44px;
  width: 80px;
}

.footer-store-icon {
  height: 53px;
  width: 174px;
}

/* Icon Group */
.footer-social-media-icons,
.footer-payment-icons {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
}
.footer-social-media-icons {
  gap: 15px;
}
.footer-payment-icons {
  gap: 7px;
}
.footer-store-icons {
  display: flex;
  align-items: center;
  gap: 7px;
  margin-top: 16px;
}

/* Store */
.footer-store{
    margin-top: 20px;
}
/*  */
.footer-certificate-header{
    font-weight: 600;
    color: var(--main-color);
}


/* Message */
.footer-message{
    position: absolute;
    bottom: 62px;
    right: 35px;
}

.footer-message-icon{
    height: 53px;
    width: 53px;
    padding: 14px;
    border-radius:50%;
    background-color: var(--main-color);
}

.footer-message-lable{
    position: absolute;
    width: 180px;
    height: 36px;
    padding: 10px 20px;
    top: -20%;
    left: -350%;
    background-color: var(--white-color);
    color: var(--main-color);
    border-radius: 8px;
    /* Shadow */
    box-shadow: 4px 4px 20px 2px rgba(14, 80, 164, 0.2);
}